@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(../fonts/Poppins-ExtraLight.woff2) format("woff2"), url(../fonts/Poppins-ExtraLight.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(../fonts/Poppins-Light.woff2) format("woff2"), url(../fonts/Poppins-Light.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../fonts/Poppins-Regular.woff2) format("woff2"), url(../fonts/Poppins-Regular.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(../fonts/Poppins-SemiBold.woff2) format("woff2"), url(../fonts/Poppins-SemiBold.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../fonts/Poppins-Bold.woff2) format("woff2"), url(../fonts/Poppins-Bold.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(../fonts/Poppins-ExtraBold.woff2) format("woff2"), url(../fonts/Poppins-ExtraBold.woff) format("woff");
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(../fonts/Poppins-Black.woff2) format("woff2"), url(../fonts/Poppins-Black.woff) format("woff");
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

ul,
ol {
    list-style: none;
}

a {
    text-decoration: none;
    color: inherit;
}

button,
input,
textarea,
select {
    font: inherit;
    border: none;
    background: none;
    outline: none;
}

img {
    max-width: 100%;
    display: block;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

body {
    line-height: 1;
    font-family: Poppins, sans-serif;
    margin: 0;
    background: #212332;
    color: #FEFEFE;
}

.container {
    max-width: 100%;
    padding: 16px;
    margin: 0 auto;
}

.iti__country-name {
    color: #000000;
}

.flex-list {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.light-text {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.section-title {
    text-align: center;
    font-weight: 500;
    font-size: 32px;
    line-height: 38.4px;
}

h3 {
    letter-spacing: 0.2;
}

.no-scroll {
    overflow: hidden;
}

.info-list {
    list-style: disc;
    padding: 0 0 0 15px;
    margin: 10px 0;
}

.info-list li {
    padding: 0 0 0 5px;
}

.info-link {
    text-decoration: underline;
}

.info-title {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
}

.info-container {
    padding: 12px 16px;
}

.nav-link {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    width: fit-content;
    border-bottom: 1px solid transparent;
}

.active-link {
    color: #EDAB16;
    border-bottom: 1px solid #EDAB16;
}

.hero-button,
.form-button,
.advantages-button,
.header-button,
.modal-button,
.about-block-button {
    transition: all 0.5s ease;
}

.advantages-button:hover,
.header-button:hover,
.modal-button:hover,
.about-block-button:hover {
    background: #EDAB16;
    color: #FFFFFF;
}

.hero-button:hover,
.form-button:hover {
    background: transparent;
    color: #EDAB16;
    border: 1px solid #EDAB16;
}

.info-link:hover {
    color: #EDAB16;
}

main {
    padding: 75px 0 0 0;
}